columnSuffix: null
handle: videoLayout
instructions: null
name: 'Video Layout'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'One Video'
        -
          - value
          - oneVideo
        -
          - icon
          - '1'
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 'Two Videos'
        -
          - value
          - twoVideos
        -
          - icon
          - '2'
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
